.messenger_icons {
    display: inline-flex;
    justify-content: space-around;
    gap: 0.5rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
.messenger_icons img {
    width: 2rem;
    height: 2rem;
    object-fit: contain;
}
footer .messenger_icons img {
    width: 1rem;
    height: 1rem;  
}
.in_korzina {
    display: flex;
    justify-content: center;
    align-items: center;
}
.in_korzina a {
    font-size: 1.3rem;
}
.ask_instead_buy {
    font-weight: bold;
}
.ask_instead_buy .messenger_icons img {
    width: 1rem;
    height: 1rem;  
}
.filter_fields {
    display: flex;
    flex-direction: column;
    align-items: center;
}
@media screen and (min-width: 500px) {
    .filter_fields {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 1rem;
    }   
}
.filter_pagination {
            display: flex;
        align-items: center;
        justify-content: center;
        gap: 1rem;
}
